.path-frontpage .layout-main-wrapper {
	/*background: #006f80 url(../../images/eins22-wb-start-2023-01-05.jpg) center top no-repeat;
	background-size: contain;*/
	/*min-height:600px;*/
}
.path-frontpage #header .layout-container {
	padding-bottom:0;
}
.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu {
	list-style-type:none;
	padding:90% 0 0;
}
.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu  li {
	border-top: 2px solid #ffffff;
	padding: 0;
	background-color: #006f80;
	background-color: rgba(42,100,112,0.7);

}
.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a, .path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a:hover {
	text-transform:uppercase;
	font-size:1.1em;
	font-weight:300;
	line-height:1.1em;
	color: #fff;
	text-decoration:none;
	border:none;
	display:block;
	padding: .5em 25px;
}
.path-frontpage .node__content {
	margin-top:0;
	margin-bottom:0;
}
.path-frontpage ul.links{
	color:#fff;
}
@media all and (min-width: 240px) {
	.path-frontpage .layout-main-wrapper {
		background-size: cover;
	}
}
@media all and (min-width: 310px) {
.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a, .path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a:hover {
	font-size:1.4em;
	}
}
@media all and (min-width: 561px) {
	.path-frontpage .layout-main-wrapper {
		/*background: #006f80 url(../../images/eins22-home-background_center.jpg) center top no-repeat;
		background-size: contain;*/
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu {
		padding:74% 0 0;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a, .path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a:hover {
		padding: .7em 15%;
	}
}
/*#####################################*/


@media all and (min-width: 810px) {
	.path-frontpage .layout-main-wrapper {
		/*min-height: 1000px;*/
		background-position: left top no-repeat;
		/*background-position-x: -150px;*/
		background-size: cover;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation {
		z-index:10;
		float:right;
		width: 53%;
		padding-right: 0;
		padding-bottom:2em;
		box-sizing: border-box;
		margin-top: 2em;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu {
		margin-top:-0.2em;
		padding-top:0;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu  li {
		border-top: none;
		background: transparent;
		padding-top: 2.8em;
		padding-right:.5em;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a, .path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a:hover {
		font-size:2em;
		line-height:1.1em;
		border:none;
		display:block;
		padding: .1em .1em .1em 38px;
		background-image: url(/themes/custom/eins22weiterbildung/images/bullet_icon-eins22-weiterbildung.svg);
		background-position-y: 8px;
		background-position-x: left;
		background-repeat: no-repeat;
	}
}
@media all and (min-width: 880px) {
	.path-frontpage .layout-main-wrapper {
		min-height: 620px;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation {
		width: 50%;
		padding-right: 3%;
	}
}

@media all and (min-width: 1000px) {
	.path-frontpage .layout-main-wrapper {
		min-height: 720px;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation {
		margin-top:0;
		width: 53%;
		padding-right: 0;
			/*width:30em;*/
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a, .path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a:hover {
		font-size:2.6em;
		background-position-y: 10px;
		padding-left: 42px;
	}
}
@media all and (min-width: 1100px) {
	.path-frontpage .layout-main-wrapper {
		min-height: 900px;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation {
		width: 50%;
		padding-right: 3%;
	}

}

/*#####################################

@media all and (min-width: 731px) {

}
@media all and (min-width: 851px) {

}
@media all and (min-width: 890px) {
	.path-frontpage .layout-main-wrapper {
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation {
		float:right;
		width: 50%;
		padding-right: 3%;
		padding-bottom:2em;
		box-sizing: border-box;
		margin-top: 2em;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu {
		margin-top:1em;
		padding-top:0;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu  li {
		border-top: none;
		background: transparent;
		padding-bottom: 1.8em;
		padding-right:.5em;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a, .path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a:hover {
		font-size:2em;
		line-height:1.1em;
		border:none;
		display:block;
		padding: .1em .1em .1em 38px;
		background-image: url(/themes/custom/eins22weiterbildung/images/bullet_icon-eins22-weiterbildung.svg);
		background-position-y: 8px;
		background-position-x: left;
		background-repeat: no-repeat;
	}
}
@media all and (min-width: 950px) {
	.path-frontpage .layout-main-wrapper {
	}
}
@media all and (min-width: 1150px) {
	.path-frontpage .layout-main-wrapper {
		min-height: 900px;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation {
			margin-top:0;
	}
	.path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a, .path-frontpage .region.region-content #block-eins22weiterbildung-hauptnavigation ul.menu a:hover {
		font-size:2.6em;
		background-position-y: 10px;
		padding-left: 42px;
	}
}
*/
